<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-runtime:2.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/290da84146d25325cfc1ac1e90cd80af/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/290da84146d25325cfc1ac1e90cd80af/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-runtime/2.0.0/94562933879240f04fc2dea3f1841171b164c748/lifecycle-runtime-2.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>